@import url('main.css');
.info {
    width: 100vw;
    height: 100vh;
    position: relative;
}

.info-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.info-content img {
    width: 40%;
    margin-bottom: 20px;
}

.info-content h4 {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 20px;
}

@media only screen and (max-width: 600px) {
    .info-content {
        width: 100%;
        padding: 0px 20px;
    }
    .info-content img {
        width: 80%;
    }
    .info-content h4 {
        font-size: 1.6rem;
        font-weight: 600;
        margin-bottom: 20px;
    }
}